
p,ul{padding:0; margin:0;}
ul {list-style-type:none;}
a {
    color: #000;
    text-decoration: none;
}

a img {
    border: none;
}


a:visited {
    color: #000;
}

a:hover {
    text-decoration: underline;
}



div#content {
	background:url(img/tablebg2.gif);
    padding: 10px 20px 10px 20px;
	width:952px;
	margin:0 auto;
}

div#contenttabs {
    /*#e4d4ac*/
    clear: both;
    padding: 10px 10px 0px 0px;
	background:transparent url(img/contentbg.gif) repeat-x;
	background-position:left top;
	width:943px;
}

div#left {
    float: left;
    width: 322px;
}

div#menu {
    border-width: 0px 0px 0px 0px;
    width: 100%;
}

div#menu a {
    border-right: 1px solid #A6A6A6;
    color: #000000;
    display: block;
    padding: 0px 0px 0px 0px;
}

div#menu li {
    float: right;
    list-style: none;
    margin: 0px 0px 0px 0px;
    text-align: center;
    text-transform: uppercase;
    width: 10em;
}

div#menu li.active {
    border-top-color: #EDEDED;
    font-weight: bold;
    left: 0px;
    position: relative;
    top: 0px;
}

div#menu li.active a {
}

div#menu ul {
    height: 27px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

div#page {
	text-align:left;
}

div#right {
    float: left;
}

div#tabs {
    height: 38px;
	width:953px;
	}

div#tabs #menu .spc {
    margin-right: 11px;
}

div#tabs #menu ul a {
    background: url(../img/second_menu_back.png) repeat-x top left;
    border: none;
    margin-top: 6px;
}

div#tabs #seta {
    display: block;
    margin-bottom: 0px;
    margin-top: -3px;
    overflow: visible;
    text-align: center;
}

/*div#tabs a {
    background: #610000;
    background-image: url(../img/bg-tab.gif);
    color: #FFFFFF;
    display: block;
    float: right;
    height:38px;
    margin: 1px 0px 0px 0px;
    padding: 6px 7px 0px 24px;
}

div#tabs a.active {
    background: #610000;
    background-image: url(../img/bg-tab.gif);
    color: #FFFFFF;
    font-size: small;
    font-weight: bold;
	height:38px;
}

div#tabs a:hover {
    background: #610000;
    background-image: url(../img/bg-tab.gif);
    color: #FFFFFF;
	height:38px;
}

*/

div#tabs_box {

	width: 100%;
}

div#userinfo {
    font-size: xx-small;
    height: 121px;
	width:966px;
	margin:0 auto;
}

/*--- /layout ---*/
/*--- top ---*/
div#userinfo p {
    float: left;
    height: 1.5em;
    line-height: 1.4em;
    margin: 0.5em 0 0 0;
    padding: 0 1em;
}

div#userinfo p#logout {
    float: right;
	margin:0 0 0 0;
}

div#userinfo p#logout a {
    background: url(img/logout.gif) no-repeat left -1px;
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 3px 0 0 0px;
   	width:93px;
	height:22px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	vertical-align:middle;
	text-align:center;

	}

div#userinfo p#username {
    border: none;
    margin-left: 20px;
    margin-right: 100px;
}

div#userinfo span, div#userinfo a {
    position: relative;
    top: -0.2em;
}

div.filter{
    background-color: #F7F5ED;
    line-height: 35px;
	color: #000;
	}

form {
    margin: 0;
}

h1 {
    font-size: 160%;
    margin: 0 15px;
}

h1, h2, h3, h4, h5 {
    margin: 0 0 0.5em;
}

h1.main {
    background: transparent url(img/arrow_small_h1.gif) no-repeat left bottom;
    padding-left: 14px;
    padding-top: 10px;
    position: absolute;
}

h2 {
    font-size: 150%;
}
/*
h3 {
    background: transparent url(../img/arrow_small_h1.gif) no-repeat left bottom;
    font-size: 130%;
    padding-left: 14px;
}
*/
h3 {
	text-align:left;
}

h4 {
    font-size: 110%;
}

h5 {
    font-size: 100%;
}

hr {
    clear: both;
    height: 1px;
    margin: 0;
    visibility: hidden;
}

/*--- general ---*/
html {
    scrollbar-3dlight-color: #EAD519;
    scrollbar-arrow-color: #000;
    scrollbar-darkshadow-color: #EAD519;
    scrollbar-face-color: #EAD519;
    scrollbar-highlight-color: #EAD519;
    scrollbar-shadow-color: #EAD519;
    scrollbar-track-color: #002449;
}

li {
    margin: 0;
    padding: 0;
}

object,embed {
    margin: 0 0 0 0;
}

p {
    margin: 0 0 1em;
}

table, td, input, textarea, select, button {
    font-family: "Geneva CE", sans-serif;
    font-size: 100%;
}

/** tabl	e cela */
table.tt {
    line-height: 16px;
    white-space: nowrap;
    width: 100%;
}

ul, ol {
    margin: 0 0 1em 2.5em;
    padding: 0px;
}

.black-sipka span, span.black-sipka{
    background: transparent url(../img/arrow_small_black.gif) no-repeat left center;
    padding-left: 13px;
}

/*--- /tabs ---*/
/*--- content ---*/
.dark_bg {
   /* background-color: #610000;*/
    margin-top: -1px;
    /*padding-left: 4px; */ /* border-bottom: 40px solid #DBDBDB;*/
    /* padding-right: 4px; */
    /* width: 100%; */
	text-align:center;
}

.dark_bg-notop {
    background-color: #610000;
    margin-top: -1px;
    padding-left: 5px;
    padding-right: 5px;
}

.foot {
    background: transparent url(img/bg-foot2.gif) no-repeat top;
    height: 29px;
    /*margin-top: -10px;*/
    white-space: nowrap;
	width:992px;
	/*margin:0 10px 0 10px;*/
}

.foot-logo{
    height: 49px;
    min-width: 993px;
    text-align: center;
    white-space: nowrap;
    width: 100%;
}

.foot-logo-notop{
    height: 49px;
    text-align: center;
    white-space: nowrap;
    width: 100%;
}

.maintable {
    padding: 0px;
}
.maintableDark{
 background:#bda872;
}

.maintable * td.header, .maintable * .header td, .maintableDark * td.header, .maintableDark * .header td {
    background-color:#2D3939;
    color: #FFFFFF;
    line-height: 30px;
}

.maintable .header a,.maintable .header a:visited, .maintableDark .header a,.maintableDark .header a:visited, .status{
    color: #FFFF00;
}

.maintable a, .maintable a:visited,.maintableDark a, .maintableDark a:visited {
    color: #C80000; /* color:Yellow;*/
    padding-left: 2px;
}

.maintable a:hover,.maintableDark a:hover {
    color: #A10000;
}

.maintable td,.maintableDark td  {
    color: #000000;
    padding-bottom: 1px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    vertical-align: middle;
}

/* B je tucne se sipkou, STRONG je tucne bez sipky !! */
.tt * b,b.tt{
    background: transparent url(../img/arrow_small_right.gif) no-repeat left bottom;
    padding-left: 14px;
}

.tt .ta{
    background-color: #bda872;
    white-space: nowrap;
}

/** tabulky pozadi, tmava */
.tt .tb{
    background-color: #b19d6b;
    white-space: nowrap;
}

.tt td{
    height: 25px;
    line-height: 25px;
    padding: 0px 4px;
}

#content #tabs{
    border: 0; /*margin-bottom: -3px;*/
}

#help_note {
    cursor: default;
    margin-left: 5px;
    text-align: justify;
}

/*** 				***/
#nastred {
    padding:0;
	color: #FFFFFF;
    margin: 0em auto;
    /*padding: 0px 20px 0px 20px;*/
    width: 992px;
    z-index: 1;
	background-repeat:repeat-y;
}

#nastred-notop {
}

.inline_area {
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-arrow-color: #FFFFFF;
    scrollbar-base-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-face-color: #FFFFFF;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
	border: 0px solid #000000;
	font-size: 9px;
	font-family: "Small Fonts";
}

#tisk_styl {
    font-size: 10px;
}

#tisk_styl #note textarea {
    background-color: #FFFFFF;
    border: 1px solid #D4D4D4;
    font-weight: bold;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-arrow-color: #FFFFFF;
    scrollbar-base-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-face-color: #FFFFFF;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    text-align: center;
    width: 95%;
}

#tisk_styl br {
    line-height: 0px;
}

#tisk_styl h3 {
    font-size: 18px;
    text-align: center;
}


/*----------------------------Newly Added -------------------------------------------------*/

.imagepad {margin: 34px 0px 18px 0px;}

.footerfont {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#F7F5ED; font-style:normal; font-weight:700;}
#tabletop {background:url(img/tabletop2.gif); width:992px; height:24px;}
.topfont {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:700; font-style:normal; color:#FFFFFF;padding-left:22px;}
.blackfont {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#151919; padding-left:22px;}
.blackfont1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#151919;}
.pad1 {padding-left:8px;}
#tablebg1 {background:url(img/tablebg1.gif); background-repeat:no-repeat; width:953px; height:37px;margin-bottom:20px;}
#menuheader {
line-height: 0px;
margin: 0 auto;
overflow: hidden;
width:780px;
height:54px;
margin-bottom:10px;



}
div#menuheader td {
	padding:0px;
	margin:0px;
}
div#menuheader td a.tab1 {
	background:url(../img/tab1.gif) no-repeat;
    display: block;
    float: right;
    height:53px;
	width:155px;
	 }

div#menuheader td a.tab2 {
	background:url(../img/tab2.gif) no-repeat;
    display: block;
    float: right;
    height:53px;
	width:188px;
	 }

div#menuheader td a.tab3 {
	background:url(../img/tab3.gif) no-repeat;
    display: block;
    float: right;
    height:53px;
	width:139px;
	 }
div#menuheader td a.tab4 {
	background:url(../img/tab4.gif) no-repeat;
    display: block;
    float: right;
    height:53px;
	width:170px;
	 }
div#menuheader td a.tab5 {
	background:url(../img/tab5.gif) no-repeat;
    display: block;
    float: right;
    height:53px;
	width:95px;
	margin:0px;
	 }
div#menuheader td a.tab6 {
	background:url(../img/tab6.gif) no-repeat;
    display: block;
    float: right;
    height:53px;
	width:127px;
	margin:0px;
	 }
div#menuheader td a.tab7 {
	background:url(../img/tab7.gif) no-repeat;
    display: block;
    float: right;
    height:53px;
	width:127px;
	margin:0px;
	 }

div#menuheader td.begin {
	background:url(../img/menu_begin.gif) no-repeat;
    display: block;
    float: left;
    height:53px;
	width:4px;
	 }
div#menuheader td.end {
	background:url(../img/menu_end.gif) no-repeat;
    display: block;
    float: right;
    height:53px;
	width:4px;
	 }

#toplogo {margin:27px 0px 0px 0px; width: 450px; float:left;  background:url(../img/logomg.gif); background-repeat:no-repeat; padding-left:230px; padding-top:30px; padding-bottom:10px}
.toptext {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;font-weight:700; color:#1C2222;}
.toptext1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;font-weight:700; color:#C12323;}
.toptext2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;color:#1C2222; padding:6px 0px;}
.toptext3 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;color:#C12323;}

#toplogo1 {margin:27px 0px 0px 0px; width: 289px; float:left; height:95px;background:url(../img/imagetop.gif); background-repeat:no-repeat;}
#toplogo2 {margin:18px 0px 0px 0px; width: 239px; float:right;}
#toplogo2 a.online { width: 239px; float:right; height:65px;background:url(img/toprightpic.gif); background-repeat:no-repeat;}

#munutab1 {float:left; margin-left:4px;}
#munutab1 .left1 { background:url(img/menuleft.gif); background-repeat:no-repeat; width:12px; height:32px; background-position:bottom; float:left; margin-top:6px;}
#munutab1 .right1  { background:url(img/menuright.gif); background-repeat:no-repeat; width:11px; height:32px; background-position:bottom; float:left; margin-top:6px;}
#munutab1 .middle1 { background:url(img/middlebg.gif); background-repeat:repeat-x; height:24px;float:left; margin-top:6px; display:block; padding-top:8px; text-align:center;}
a.menulink1:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:700; color:#1C2222; text-align:center; text-decoration:none; font-size:10px;}
a.menulink1:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:700; color:#1C2222; text-align:center; text-decoration:none; font-size:10px;}
a.menulink1:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:700; color:#8E0100; text-align:center; text-decoration:none; font-size:10px; }

#munutab2 {float:left; margin-left:4px;}

#munutab2 .left1 { background: url(img/left_black.gif);background-repeat:no-repeat; width:9px; height:38px; background-position:bottom; float:left;}
#munutab2 .right1  { background:url(img/right_black.gif); background-repeat:no-repeat; width:8px; height:38px; background-position:bottom; float:left;}
#munutab2 .middle1 { background:url(img/blackmiddle.gif); background-repeat:repeat-x; height:26px;float:left;display:block; padding-top:12px; text-align:center;}

a.menulink2:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:700; color:#E5E3DD; text-align:center; text-decoration:none; font-size:10px;}
a.menulink2:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:700; color:#E5E3DD; text-align:center; text-decoration:none; font-size:10px;}
a.menulink2:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:700; color:#8E0100; text-align:center; text-decoration:none; font-size:10px; }

#totalmenu {  margin:0px 0px 0px 0px; }

a.fontwhite:link { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:700; color:#fff; font-size:11px; text-decoration:none;}
a.fontwhite:visited { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:700; color:#fff; font-size:11px; text-decoration:none;}
a.fontwhite:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:700; color:#fff; font-size:11px; text-decoration:underline;}

#menuborder { background:url(../img/menuborder.gif); background-repeat:repeat-x; height:38px;}